vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-006421

MediaWiki 用 Scribuntu 拡張機能の php-luasandbox におけるバッファオーバーフローの脆弱性

N/A
2014/05/13 12:20
CVE-2013-4571
JVNDB-2013-006421
MediaWiki 用 Scribuntu 拡張機能の php-luasandbox におけるバッファオーバーフローの脆弱性
概要
MediaWiki 用 Scribuntu 拡張機能の php-luasandbox には、バッファオーバーフローの脆弱性が存在します。
想定される影響と対策
不特定の影響を受ける可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2013-4571
公表日2013/06/17 00:00
登録日2014/05/13 12:20
更新日2014/05/13 12:20
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。